# HG changeset patch
# User seabld
# Parent  313669f76edb01dd5cc6d8bf06ee841ad80da195
Fix missing string from es-AR

diff --git a/suite/chrome/mailnews/start.dtd b/suite/chrome/mailnews/start.dtd
--- a/suite/chrome/mailnews/start.dtd
+++ b/suite/chrome/mailnews/start.dtd
@@ -16,18 +16,16 @@
 <!ENTITY feat_htmlmsg.label "Soporte de mensajes HTML">
 <!ENTITY feat_abook.label "Libreta de direcciones">
 <!ENTITY feat_tags.label "Etiquetas y vistas de correo personalizables">
 <!ENTITY feat_integration.label
 "Integración fuerte con la aplicación &brandShortName;">
 <!ENTITY dict.title "Diccionarios">
 <!ENTITY dict_intro.label "Los diccionarios son usados para verificar la ortografía de sus mensajes.">
 <!--# LOCALIZATION NOTE (dict_info.label): the URL for <a id="dictURL"> is fetched from brand.properties -->
-<!ENTITY dict_info.label
-'Muchos idiomas adicionales pueden instalarse de la sección 
-<a id="dictURL" href="">diccionarios</a> en
-<a href="https://addons.mozilla.org/seamonkey/">Complementos de Mozilla</a>.'>
+<!ENTITY dict_info.label2
+'Se pueden instalar muchos idiomas adicionales desde la sección <a id="dictURL" href="">de diccionarios</a> en <a href="https://addons.thunderbird.net/seamonkey/">y complementos de SeaMonkey y Thunderbird</a>.'>
 <!ENTITY info.title "Más información">
 <!--# LOCALIZATION NOTE (info_bugs.label): the URL for <a id="releaseNotesURL"> is fetched from brand.properties -->
 <!ENTITY info_bugs.label
 '<a href="http://www.mozilla.org/mailnews/">Nosotros</a> apreciamos los informes de errores y pedidos de nuevas
 características, pero lea las <a id="releaseNotesURL" href="">notas de la versión</a> y notifique en
 <a href="https://bugzilla.mozilla.org/query.cgi">Bugzilla</a> primero.'>
